/* v 1.1.7 */

.ln {
	color: #FFFFFF;
	background-color: #000066;
	height: 1px; /* No longer defined in the table*/
	text-align: right; /* used in far right image of tab*/
}
.sm  {
	font-size : 70%;
}
.rt, .rtnr, .rtm {
	text-align: right;
}
rtnr {
	white-space:nowrap;
}
th {
	text-align:left;
	font-weight:normal;
}

.leftImg {
	float:left;
	width: 115px;
	margin-right: -115px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	height: 1%;
}
.rightTxt {
	margin-left: 115px;
	padding-top: 0.5em;
	height: 1%;
}
.rightImg {
	float:left;
	width: 115px;
	margin-right: -115px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	height: 1%;
}
.leftTxt {
	margin-left: 115px;
	padding-top: 0.5em;
	height: 1%;
}
.centreBox {
	margin-top: 1.2em;
	clear: both;
}
#popNScript {
	padding-bottom:1em;
	display: block;
}
#popYScript {
	padding-bottom:1em;
	display: none;
}

.rtm{
	padding-right: 1em;
}

/* Override of CUE for homepage */
#content {
	padding: 0px 0% 0px 1%;
	margin: 0px;
	float : left;
	width : 99%;
}
/* IE SPECIFIC */
* html #content {
  width: 100%;
  w\idth: 99%;
}

#content p {
	margin: 0em 0em 0em 0em;
}
 

/***********************************/
/* START - PRIMARY and SECONDARY NAV STYLES  */

#nav1_subjects ul .nav1_c11 {
	margin : 0.4em 0em 0em 0em;
	padding: 0.2em 0em;
	border-top: 1px dashed #696969;
}



/* END - PRIMARY and SECONDARY NAV STYLES  */




/* CENTRE COLUMN */
#contentCentre {
	padding : 0px 1.5% 5px 1.5%;
	margin : 0 1%;
	width : 50%;
	min-width : 150px;
	float : left;
	border-left : 1px dashed #B8BBDC; 
	border-right : 1px dashed #B8BBDC;
	font-size : 100%;
	height:1%;
}
/* IE SPECIFIC */
* html #contentCentre {
  width: 54%;
  w\idth: 50%;
}

#contentCentre h1 {
	margin-bottom : 0.8em;
	padding-bottom : 0;
}
#contentCentre h2 {
	margin-bottom : 0.45em;
	font-size : 100%;
	text-align : center;
}
#contentCentre img {
	margin: 0px 4px;
}

#contentCentreHeading {
	border: 1px solid #000066;
	background: #B8BBDC;
	color: #000066;	
	text-align: center;
	font-weight: bold;
	margin-bottom: -0.4em;
}
#contentCentreHeading h1 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

#contentCentre .centre0_3_p{
	margin-top:1em;	
}


/* LEFT COLUMN */
#contentLeft {
	float : left;
	margin : 0px 0px 0px 0px;
	width : 21%;
	min-width : 150px;
	height: auto;
}
#contentLeft ul {
	list-style: none;
	margin: 0;
	padding: 0 0 0 1.5em;
}
#contentLeft #keyLinks {
	list-style-type: disc;
	font-size: 110%;
}
#keyLinks li {
	margin-bottom: 0.2em;
}

/* RIGHT COLUMN */
#contentRight {
	margin : 0px 0px 0px 0px;
	width : 21%;
	min-width : 150px;
	height: auto;
	float : left;
}

/* BOXES */
#content .highlightBox {
	margin-bottom: 1em;
}
#content .highlightBox table {
	width: 100%;
	border-collapse: collapse;
}
#content .highlightBox #popC table {
	width:auto;
}
#content .highlightBox td {
	padding: 0;
	margin: 0;
}
#content .highlightBox .header {
	width: 10%;
	padding: 0.5em 0.4em 0 0.6em;
	background: #B8BBDC url(../images/header-corner.gif) left top no-repeat;
}
#content .highlightBox .header h2 {
	font-size: 90%;
	line-height: 0.3em;
	white-space: nowrap;
	padding: 0;
	margin: 0.2em 0 0 0;
	background-color: #B8BBDC;
	color: #000066;
}
#content .highlightBox .corner {
	width: 35px;
	height: 20px;
	background: #B8BBDC url(../images/edge_drop.gif) left top no-repeat;
}
#content .highlightBox .line {
	width: auto;
	background: #FFF url(../images/header-line.gif) right bottom no-repeat;
}
#content .highlightBox .righttop {
	background: #ECEDF9 url(../images/rt.gif) no-repeat right top; 
}
#content .highlightBox .lefttop {
	font-size : 85%;
	margin: 0px 0px 0px 0px;
	padding : 4px 12px 4px 6px;
	background: url(../images/lt.gif) no-repeat left top; 
}
#content .highlightBox .lefttop table {
	font-size: 1em;
	padding: 0.2em 0.3em;
}
#content .highlightBox .lefttop p {
	margin-top : 0.8em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}
#content .highlightBox .leftop form {
	margin-top : 0em;
	margin-bottom: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
}
#content .highlightBox .rightbottom {
	background: url(../images/rb.gif) no-repeat right bottom; 
}
#content .highlightBox .rightbottom div {
	background: url(../images/lb.gif) no-repeat left bottom; 
}


/* Misc */
.logoImageS {
	float: right;
	margin: 0px 3px 0px 3px;
	border: 0px solid #000;
}
.surveyParticipant {
	float: right;
	margin: 2px 4px 2px 4px;
	border: 1px solid #000;
}
.minHeight {
	min-height: 72px;
	height:auto !important;
	height:72px;
}

#searchText label {
	display: none;
}
#searchMeta label {
	display: none;
}
#header form input {
	float: left; /* To remove IE space bug - http://csscreator.com/node/20467 */
}
#header #tools form #searchText, #header #tools form #searchSubmit {
	float: none;
}
#header form #archiveContainer_search {
	display: none;
}

.linkcolor {
	color: #000066;
}

table td, table th {
	vertical-align: top; 
}

.lefttop td {
	text-align: right;
}
#popC {
	background-image: url(/images/pop-counter-s/barcounter.gif);
	background-repeat: no-repeat;
	width: 121px;
	height: 50px;
	border: 0;
	padding: 0;
}
#popCTable {
	border: 0;
	padding: 27px 0px 0px 5px;
}
#content p.rss {
	background-image:url(/images/icons/rss.gif);
	background-position:0% top;
	background-repeat:no-repeat;
	/*display:inline;*/
	padding-left: 20px;
	margin-bottom: 0px;
	margin-top: 12px;
	text-align: left;
	height: 16px;
}

